Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000591KdenliveBuild Systempublic2009-01-20 09:102009-02-03 02:14
Reportervolker_holthaus 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version 
Summary0000591: Build failed
Descriptionsee the error.txt
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Filestxt file icon error.txt [^] (327,521 bytes) 2009-01-20 09:10

- Relationships

-  Notes
(0002160)
administrator (administrator)
2009-01-20 13:04

The error log says it:

KBWERROR: Unable to build ffmpeg

So try updating your FFmpeg version and recompile, the problem should be solved shortly. You can also try to clean the build to see if it solves the issue. Anyways, not related to Kdenlive.
(0002334)
xzhayon (developer)
2009-02-03 02:14

marking as "no change required"

- Issue History
Date Modified Username Field Change
2009-01-20 09:10 volker_holthaus New Issue
2009-01-20 09:10 volker_holthaus File Added: error.txt
2009-01-20 09:10 volker_holthaus Build/Install Method => Build Wizard
2009-01-20 13:04 administrator Note Added: 0002160
2009-01-25 16:06 administrator Status new => resolved
2009-01-25 16:06 administrator Resolution open => fixed
2009-02-03 02:14 xzhayon Resolution fixed => no change required
2009-02-03 02:14 xzhayon Note Added: 0002334
2009-02-03 02:14 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker